WordPress.org

Support

Support » How-To and Troubleshooting » PHP Error Message

PHP Error Message

  • I believe my website was hacked so I decided to remove everything from teh server and start from scratch.

    I downloaded the latest version of Word Press (3.5.1) and uploaded this onto my server. I then uploaded my theme.

    I am getting the following error messages and I cannot work out what I need to do…please please help

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, ‘wp_cron’ was given in /home/a3661979/public_html/wp-includes/plugin.php on line 406

    And

    Fatal error: Call to undefined function wp_next_scheduled() in /home/a3661979/public_html/wp-includes/update.php on line 42

Viewing 9 replies - 1 through 9 (of 9 total)
  • esmi

    @esmi

    Forum Moderator

    Try re-uploading all files & folders – except the wp-content folder – from a fresh download of WordPress. Make sure that you delete the old copies of files & folder before uploading the new ones.

    why not the wp-content folder? arn’t I going to need the wp-content folder?

    I have uploaded a fresh version og 3.5.1 and i still get the same error 🙁

    esmi

    @esmi

    Forum Moderator

    I then uploaded my theme.

    Remove your theme from the install.

    i have removed my theme. all i have edit is the wp-config file. I still get the same error

    esmi

    @esmi

    Forum Moderator

    Is the default 2012 theme installed in wp-content/themes?

    yes theme twentytwelve

    Just to update everyone. I think I figured it out. I downloaded a new version of the theme and uploaded all the files and it seems to be working fine now.

    However i did have a few issues with Word Press 3.5.1. Its not functioning properly and the dashboard is not responding as it should. When i tried creating pages or posts they would disappear. When i tried recreating them it kept saying I didnt have rights to publish when I am the administrator of my account.

    I had an old version of WordPress 3.5 so I installed that and uploaded my theme and its seems to be working ok however there are a few glitches with this versions aswell.

    My really old version of wordpress 2.5 (i think)always worked fine, never had any issues. I am still running on wordpress 3.5 as I am scared if I upgeade, my site will go down and I will have issues making any chnages.

    does anyone else have issues with wordpress 3.5.1?

    My PHP error is like this…
    and I have done everything you have told… but it still do not work.

    Warning: include_once(/biz/tilatuote.net/html/wp-includes/js/tinymce/langs/wp-langs.php) [function.include-once]: failed to open stream: No such file or directory in /biz/tilatuote.net/html/wp-includes/class-wp-editor.php on line 522

    Warning: include_once() [function.include]: Failed opening ‘/biz/tilatuote.net/html/wp-includes/js/tinymce/langs/wp-langs.php’ for inclusion (include_path=’.:/system/php53/lib/php’) in /biz/tilatuote.net/html/wp-includes/class-wp-editor.php on line 522

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘PHP Error Message’ is closed to new replies.